<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000020" xml:lang="de">
   <Header>
      <Title>Festlegen von Ausschuss und Gutmengen</Title>
      <Keyword type="header" order="d1e2598246">
         <Level1>Ausschuss und Gutmenge</Level1>
         <Level2>Definition</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Sie können verschiedene Ausschussmengen sowie Ausschuss- und Gutmengenprozentsätze pro Material und pro Arbeitsgang festlegen.</Paragraph>
      <Paragraph> 
         <Emphasis>Pro Material</Emphasis>
      </Paragraph>
      <Paragraph>Für alle in der <Link href="/baanerp/ti/glossary/glossary#BillOfMateri_ti" role="glossary">Stückliste</Link> aufgeführten Materialien können Sie eine Ausschussrate und -menge festlegen. Diese Werte können im Programm <GUIRef href="/baanerp/ti/bom/tibom1110m000" role="session">Stückliste (tibom1110m000)</GUIRef> erfasst werden. Voreinstellungen für die einzelnen Artikel werden im Programm <GUIRef href="/baanerp/ti/ipd/tiipd0101m000" role="session">Artikel - Produktion (tiipd0101m000)</GUIRef> festgelegt. Sie können die Ausschussrate und -menge eines Produktionsauftrags im Programm <GUIRef href="/baanerp/ti/cst/ticst0101m000" role="session">Vorkalkulierter Materialbedarf (ticst0101m000)</GUIRef> ändern.</Paragraph>
      <Paragraph> 
         <Emphasis>Pro Arbeitsgang</Emphasis>
      </Paragraph>
      <Paragraph>Das Festlegen von Gutmengenprozentsätzen und Ausschussmengen für Arbeitsgänge ist nur möglich, wenn das Kontrollkästchen <GUIRef href="/baanerp/ti/rou/tirou0100m000#tirou000.syop" role="manual">Ausschuss + Gutmenge für Arbeitsgang</GUIRef> im Programm <GUIRef href="/baanerp/ti/rou/tirou0100m000" role="session">Parameter Arbeitsplanverwaltung (ROU) (tirou0100m000)</GUIRef> markiert ist. Der Gutmengenprozentsatz, die Art der Gutmenge und die Ausschussmenge können dann im Programm <GUIRef href="/baanerp/ti/rou/tirou1102m000" role="session">Arbeitsgänge (tirou1102m000)</GUIRef> erfasst werden. Diese Werte können Sie für einen bestimmten Produktionsauftrag im Programm <GUIRef href="/baanerp/ti/sfc/tisfc0110m000" role="session">Produktionsplanung (tisfc0110m000)</GUIRef> ändern.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000015" role="manual">Ausschuss und Gutmenge</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>